<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <g:column sortBy="#{'referencedObject.objectType'}" sortOrder="ascending">
        <ui:define name="header">#{messages['net.ihe.gazelle.xval.Kind']}</ui:define>
        <h:outputText value="#{input.referencedObject.objectType}"/>
    </g:column>
    <g:column sortBy="#{'referencedObject.keyword'}" sortOrder="ascending"
              filterBy="#{'referencedObject.keyword'}">
        <ui:define name="header">#{messages['net.ihe.gazelle.xval.Keyword']}</ui:define>
        <h:outputText value="#{input.referencedObject.keyword}"/>
    </g:column>
    <g:column filterBy="#{'referencedObject.description'}">
        <ui:define name="header">#{messages['net.ihe.gazelle.xval.Description']}</ui:define>
        <h:outputText value="#{input.referencedObject.description}"/>
    </g:column>
</ui:composition>
